Spring Boot 2.2.6.RELEASEでpom.xmlがエラーになるときの対処法

バグらしくエラーが出る。なので対処として次のように追記してバージョンを下げる。

<properties>
<java.version>11</java.version>
<maven-jar-plugin.version>3.1.1</maven-jar-plugin.version>
</properties>